Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 289248 - gnome-base/gnome-keyring preventing remote X sessions
Summary: gnome-base/gnome-keyring preventing remote X sessions
Status: VERIFIED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: AMD64 Linux
: High normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-15 20:53 UTC by Adam Bowers
Modified: 2010-10-18 09:34 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge --info (emerge --info,3.64 KB, text/plain)
2009-10-15 20:55 UTC, Adam Bowers
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Bowers 2009-10-15 20:53:52 UTC
I use Xming on my Windows XP machine to use X applications that are on my Gentoo machine.  Some time ago (late July) the setup stopped working.  I checked the system log and the following message appears every time I try to connect.

Oct 15 16:43:00 PC070212 sshd[20776]: Accepted keyboard-interactive/pam for bowerad1 from 132.228.90.156 port 4080 ssh2
Oct 15 16:43:00 PC070212 sshd[20776]: pam_unix(sshd:session): session opened for user bowerad1 by (uid=0)
Oct 15 16:43:00 PC070212 gnome-keyring-daemon[20781]: couldn't connect to dbus session bus: /usr/bin/dbus-launch terminated abnormally with the following error: Autolaunch error: X11 initialization failed.
Oct 15 16:43:00 PC070212 sshd[20776]: pam_unix(sshd:session): session closed for user bowerad1

I apologize if gnome-keyring isn't the actual offender here, but I'm not sure where to put it.
Comment 1 Adam Bowers 2009-10-15 20:55:29 UTC
Created attachment 207252 [details]
emerge --info
Comment 2 Pacho Ramos gentoo-dev 2010-06-13 18:25:05 UTC
Please try with Gnome 2.30, that is entering the tree just now

Good luck!
Comment 3 Pacho Ramos gentoo-dev 2010-07-16 12:13:57 UTC
Please get back to us
Comment 4 Adam Bowers 2010-07-16 16:38:44 UTC
I've since left the company were I was having this issue.  I won't be able to help any further.
Comment 5 Gilles Dartiguelongue gentoo-dev 2010-10-18 09:34:00 UTC
Ok, thanks for the update.